<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">

<head>
<title>Contatos</title>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link type="text/css" rel="stylesheet"
	href="materialize/css/materialize.min.css" media="screen,projection">
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<meta charset="UTF-8" name="viewport"
	content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" type="text/css" href="style/style.css">
</head>

<body class="imagen">
	<div>
		<div class="navbar-fixed">
			<nav>
				<div class="nav-wrapper black">
					<a href="/" class="brand-logo"><img src="imagens/logo.png"></a>
					<a href="#!" data-target="mobile-demo" class="sidenav-trigger"><i
						class="material-icons">menu</i></a>
					<ul class="right hide-on-med-and-down">
						<li><a href="/">Inicio</a></li>
						<li><a href="/musicas">Músicas</a></li>
						<li><a href="/galeria">Galeria</a></li>
						<li><a href="/enviarContato">Contatos</a></li>
					</ul>
				</div>
			</nav>
		</div>

		<ul class="sidenav" id="mobile-demo">
			<li><a href="/">Inicio</a></li>
			<li><a href="/musicas">Músicas</a></li>
			<li><a href="/galeria">Galeria</a></li>
			<li><a href="/enviarContato">Contatos</a></li>
			<div class="container">
				<div class="col s12 m6">
					<div class="card blue-grey darken-1">
						<div class="card-content white-text">
							<span class="card-title">Warside Demo 2018</span>
							<p>Verifique também a versão disponível da Demo lançada no
								ano passado, confira!</p>
						</div>
						<div class="card-action">
							<a href="https://www.youtube.com/watch?v=i36F3gmu0uY">Confira</a>
						</div>
					</div>
				</div>
			</div>
		</ul>
	</div>


	<div class="nav-wrapper col s12" align="center">
		<div class="col s12">
			<img src="imagens/war.png" class="responsive-img"></img>
		</div>
	</div>
	
	<div class="container col s12">
		<div class="row blue-grey darken-3 white-text" align="center">
			<h5>Contatos</h5>
		</div>
	</div>
	<div class="container formContato blue-grey darken-3">
		<form class="row" method="post">
			<div class="row">
				<div class="input-field col s6">
					<i class="material-icons prefix">account_box</i> <input type="text"
						value="" name="nome" />
				</div>
				<div class="input-field col s6">
					<i class="material-icons prefix">phone</i> <input type="text"
						value="" name="telefone" />
				</div>
				<div class="input-field col s12">
					<i class="material-icons prefix">mode_edit</i> <input type="text"
						value="" name="mensagem" />
				</div>
			</div>
			<div class="input-field col s6">
				<button class="wave-effect wave-light btn black" type="submit">Enviar</button>
			</div>
		</form>
	</div>
	
	
	
	<div class="container col s12">
		<table class="centered  blue-grey darken-3">
			<thead>
				<tr>
					<th class="white-text">Integrantes</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td class="white-text">Leonardo-Vocal</td>
				</tr>
				<tr>
					<td class="white-text">Felipe-Drums</td>
				</tr>
				<tr>
					<td class="white-text">Vitor-Bass</td>
				</tr>
				<tr>
					<td class="white-text">Pedro-Guitar</td>
				</tr>
			</tbody>
		</table>
	</div>

	<div>
		<h5></h5>
	</div>

	<script type="text/javascript" src="materialize/js/materialize.min.js"></script>
	<script
		src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

	<script> 
document.addEventListener('DOMContentLoaded', function() {
	M.AutoInit();
});
</script>
	<script>
(document).ready(function() {
    $('input#input_text, textarea#textarea2').characterCounter();
});
</script>
	<div class="container col s12" align="center">
		<h5></h5>
	</div>
</body>
<div class="row blue-grey darken-4">
	<footer class="page-footer black">
		<div class="container">
			<div class="row">
				<div class="col l6 s12">
					<h5 class="white-text">Warside</h5>
					<p class="grey-text text-lighten-4">Warside é uma banda de
						Heavy Metal formada no Distrito Federal.</p>
				</div>
				<div class="col l4 offset-l2 s12">
					<h5 class="white-text">Links</h5>
					<ul>
						<li><a class="grey-text text-lighten-3"
							href="https://www.youtube.com/channel/UCBPeGIPUMyas_jqER8sVWMQ">YouTube</a></li>
					</ul>
					<ul>
						<li><a class="grey-text text-lighten-3"
							href="https://www.facebook.com/warsidemetal/">Facebook</a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="footer-copyright blue-grey darken-4">
			<div class="container" align="center">
				<wrap>© 2019 Copyright Warside</wrap>
			</div>
		</div>
	</footer>
</div>
</hmtl>